@media (max-width:900px){
  .rr6euwjzgw5hx .ajimc54lpp1vy{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ymvn8cw6afze944{justify-content:flex-start}
  .pkjh34oouop,.wxhtdmzw1n9sgge,.z525v20e1f93jy6,.gucdgrgqmwt,.j7hgfvxu2i8rx{grid-template-columns:1fr!important}
  .g1dc0q3xp33vyg{display:block!important;transform:none!important}
  .u2xlqskl .z525v20e1f93jy6{grid-template-columns:1fr}
  .w1pkoj6 h2{font-size:34px}
}
@media (max-width:560px){
  .ajimc54lpp1vy{width:min(100% - 24px,1180px)}
  .pkjh34oouop{padding:18px}
  .dfw0gottifo{padding:6px 7px;font-size:13px}
  .u4fo1ie,.g1dc0q3xp33vyg,.wrdr3izen,.mezy7bthz50p0,.tjr33qjuty2rxt,.ld7aicv{padding:16px}
}
